<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Interfaces;

use Apexl\Io\Dtos\LoaderSort;
use Apexl\Vault\Enums\SortDirection;

interface TabulatableSortQueryCallback
{
    public function __invoke(string $field, SortDirection $direction): LoaderSort;
}
